﻿
.saltzmantitle {
	font-family: Arial, Helvetica, sans-serif;
	list-style: none;
	background-image: url('../images/boardstaff/Brent_2010_4_web.jpg');
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-left: 70px;
	margin-left: -40px;
	padding-top: 50px;

}

.nelsontitle {
	font-family: Arial, Helvetica, sans-serif;
	list-style: none;
	background-image: url('../images/boardstaff/7552%20Charles%20Nelson%20Web%20Size.jpg');
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-left: 70px;
	margin-left: -40px;
	padding-top: 50px;

}

.carneytitle {
	font-family: Arial, Helvetica, sans-serif;
	list-style: none;
	background-image: url('../images/boardstaff/6730%20Charles%20Carney%20Web%20Size.jpg');
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-left: 70px;
	margin-left: -40px;
	padding-top: 50px;

}

.spikestitle {
	font-family: Arial, Helvetica, sans-serif;
	list-style: none;
	background-image: url('../images/boardstaff/7561_Dale_Spikes_websize.jpg');
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-left: 70px;
	margin-left: -40px;
	padding-top: 50px;

}

.heberttitle {
	font-family: Arial, Helvetica, sans-serif;
	list-style: none;
	background-image: url('../images/boardstaff/7570_Todd_Hebert_Websize.jpg');
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-left: 70px;
	margin-left: -40px;
	padding-top: 50px;

}

.richardsontitle {
	font-family: Arial, Helvetica, sans-serif;
	list-style: none;
	background-image: url('../images/boardstaff/7557-Jeff-Richardson_websize.jpg');
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-left: 70px;
	margin-left: -40px;
	padding-top: 50px;

}

.vidrinetitle {
	font-family: Arial, Helvetica, sans-serif;
	list-style: none;
	background-image: url('../images/boardstaff/7581_Sonny_Vidrine_websize.jpg');
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-left: 70px;
	margin-left: -40px;
	padding-top: 50px;

}

.martaronatitle {
	font-family: Arial, Helvetica, sans-serif;
	list-style: none;
	background-image: url('../images/boardstaff/7564-James%20Martarona%20websize.jpg');
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-left: 70px;
	margin-left: -40px;
	padding-top: 50px;

}

.manciltitle {
	font-family: Arial, Helvetica, sans-serif;
	list-style: none;
	background-image: url('../images/boardstaff/7555%20Mike%20Mancil%20Web%20Size.jpg');
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-left: 70px;
	margin-left: -40px;
	padding-top: 50px;

}

.cwilliamstitle {
	font-family: Arial, Helvetica, sans-serif;
	list-style: none;
	background-image: url('../images/boardstaff/Charlie_Williams.jpg');
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-left: 70px;
	margin-left: -40px;
	padding-top: 50px;

}

.morrisontitle {
	font-family: Arial, Helvetica, sans-serif;
	list-style: none;
	background-image: url('../images/boardstaff/2590-Jeff_Morrison.jpg');
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-left: 70px;
	margin-left: -40px;
	padding-top: 50px;

}

.hendrickstitle {
	font-family: Arial, Helvetica, sans-serif;
	list-style: none;
	background-image: url('../images/boardstaff/7572_Wayne_Hendricks.jpg');
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-left: 70px;
	margin-left: -40px;
	padding-top: 50px;

}

.lasstitle {
	font-family: Arial, Helvetica, sans-serif;
	list-style: none;
	background-image: url('../images/boardstaff/7574_James_Lass_websize.jpg');
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-left: 70px;
	margin-left: -40px;
	padding-top: 50px;

}

.mcnultytitle {
	font-family: Arial, Helvetica, sans-serif;
	list-style: none;
	background-image: url('../images/boardstaff/7558_Tommy_McNulty_Websize.jpg');
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-left: 70px;
	margin-left: -40px;
	padding-top: 50px;

}

.jensentitle {
	font-family: Arial, Helvetica, sans-serif;
	list-style: none;
	background-image: url('../images/boardstaff/Placeholder.jpg');
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-left: 70px;
	margin-left: -40px;
	padding-top: 50px;

}

.cummingstitle {
	font-family: Arial, Helvetica, sans-serif;
	list-style: none;
	background-image: url('../images/boardstaff/Placeholder.jpg');
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-left: 70px;
	margin-left: -40px;
	padding-top: 50px;

}

.hoffpauirtitle {
	font-family: Arial, Helvetica, sans-serif;
	list-style: none;
	background-image: url('../images/boardstaff/Placeholder.jpg');
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-left: 70px;
	margin-left: -40px;
	padding-top: 50px;

}

.westontitle {
	font-family: Arial, Helvetica, sans-serif;
	list-style: none;
	background-image: url('../images/boardstaff/Placeholder.jpg');
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-left: 70px;
	margin-left: -40px;
	padding-top: 50px;

}

.carrieretitle {
	font-family: Arial, Helvetica, sans-serif;
	list-style: none;
	background-image: url('../images/boardstaff/Placeholder.jpg');
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-left: 70px;
	margin-left: -40px;
	padding-top: 50px;

}

.freytitle {
	font-family: Arial, Helvetica, sans-serif;
	list-style: none;
	background-image: url('../images/boardstaff/6037-David-Frey-Web-Size.jpg');
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-left: 70px;
	margin-left: -40px;
	padding-top: 50px;

}

.broussardtitle {
	font-family: Arial, Helvetica, sans-serif;
	list-style: none;
	background-image: url('../images/boardstaff/2004-03-18%20027%20Shirley%20Broussard.jpg');
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-left: 70px;
	margin-left: -40px;
	padding-top: 50px;

}

.lathamtitle {
	font-family: Arial, Helvetica, sans-serif;
	list-style: none;
	background-image: url('../images/boardstaff/6725-Thelma-Latham-Websize.jpg');
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-left: 70px;
	margin-left: -40px;
	padding-top: 50px;

}

.mancusotitle {
	font-family: Arial, Helvetica, sans-serif;
	list-style: none;
	background-image: url('../images/boardstaff/6712_toni_mancuso_websize.jpg');
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-left: 70px;
	margin-left: -40px;
	padding-top: 50px;

}

.gennusotitle {
	font-family: Arial, Helvetica, sans-serif;
	list-style: none;
	background-image: url('../images/boardstaff/6715-Joanna-Gennuso_web.jpg');
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-left: 70px;
	margin-left: -40px;
	padding-top: 50px;

}

